{% extends 'base.html.twig' %}

{% block body %}
    {% block title %}
        Ajout d'un artiste
    {% endblock %}
    <form class="form-horizontal" action="{{ path('artiste_add', {'id':artiste.id}) }}" method="post">
        {{ form_errors(form) }}
        {{ form_row(form.nom) }}
        {{ form_row(form.prenom) }}
        {{ form_row(form.anneenaissance) }}
        {{ form_rest(form) }}
        <input type="submit" id="submit" name="submit" class="btn btn-default" value="Valider"
        />
    </form>

{% endblock %}


